apiVersion: v1
kind: Secret
metadata:
  annotations:
    managed-by: argocd.argoproj.io
  labels:
    argocd.argoproj.io/secret-type: cluster
  name: cluster-staging-vcluster
  namespace: argocd
stringData:
  config: |
    {"bearerToken":"","tlsClientConfig":{"insecure":true}}
  name: staging-vcluster
  server: https://staging-vcluster.staging-vcluster
type: Opaque

